# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.sandbox.codecs.idversion.IDVersionPostingsFormat
  Modifier and Type
  Constant Field
  Value
  `public static final long`
  `MAX_VERSION`
  `4611686018427387903L`
  `public static final long`
  `MIN_VERSION`
  `0L`
- org.apache.lucene.sandbox.codecs.idversion.VersionBlockTreeTermsWriter
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MAX_BLOCK_SIZE`
  `48`
  `public static final int`
  `DEFAULT_MIN_BLOCK_SIZE`
  `25`
  `public static final int`
  `VERSION_CURRENT`
  `1`
  `public static final int`
  `VERSION_START`
  `1`

- org.apache.lucene.sandbox.codecs.quantization.KMeans
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_ITRS`
  `10`
  `public static final int`
  `DEFAULT_RESTARTS`
  `5`
  `public static final int`
  `DEFAULT_SAMPLE_SIZE`
  `100000`
  `public static final int`
  `MAX_NUM_CENTROIDS`
  `32767`

- org.apache.lucene.sandbox.document.BigIntegerPoint
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `BYTES`
  `16`
- org.apache.lucene.sandbox.document.HalfFloatPoint
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `BYTES`
  `2`
- org.apache.lucene.sandbox.document.LatLonBoundingBox
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `BYTES`
  `4`

- org.apache.lucene.sandbox.facet.iterators.OrdinalIterator
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `NO_MORE_ORDS`
  `-1`

- org.apache.lucene.sandbox.facet.labels.LabelToOrd
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `INVALID_ORD`
  `-1`